[data-color-scheme] {
  --payment-terms-background-color: rgb(var(--color-scheme-background));
}
shopify-payment-terms {
  letter-spacing: 0 !important;
}
#shopify-installments-content {
  letter-spacing: 0 !important;
  font-size: 12px !important;
}
#shopify-installments-content img {
  filter: brightness(0) !important;
}